.map-arond {
    justify-content: center;
    max-width: 400px;
    width: 100%;
}

.map-arond .map__image {
    width: 100%;
}

.map-arond .map__image svg {
    width: 100%;
    height: 100%;
}

.map-arond .map__image path,
.map-arond .map__image polygon {
    fill: var(--color-3);
    cursor: pointer;
    transition: all 0.3s ease;
}

.map-arond .map__image path.st2,
.map-arond .map__image polygon.st2 {
    fill: var(--color-light);
}

.map-arond .map__image path.st2:hover,
.map-arond .map__image .arrondchoisi path.st2,
.map-arond .map__image polygon.st2:hover,
.map-arond .map__image .arrondchoisi polygon.st2 {
    fill: var(--color-light);
}

.map-arond .map__image path:hover,
.map-arond .map__image .arrondchoisi path,
.map-arond .map__image polygon:hover,
.map-arond .map__image .arrondchoisi polygon {
    fill: var(--color-2);
}

.map-arond .map__image path:focus,
.map-arond .map__image polygon:focus {
    fill: var(--color-2);
}

.map-arond .on {
    fill: var(--color-2);
}

.map-arond #Groupe_51_1_ path {
    fill: var(--color-1);
}